@import url('https://fonts.googleapis.com/css2?family=Pacifico&family=Playfair+Display&family=Sofia+Sans+Condensed&display=swap');


:root {
	
	--c_1t: #6D867E;  /* colo de titulos y fecha */
--c_1: #6D867E;  /* colo de titulos y fecha */
--c_1cc:rgba(109,134,126,0.8);
--c_1dd:rgba(109,134,126,0.8);
--c_1_2:rgba(109,134,126,0.5); /* una tonalidad del principal mas clara(fondo del timer) */
--c_1_3:rgba(109,134,126,0.3); /* una tonalidad del principal mas oscura */
--c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
--c_alpha5: rgba(0, 0, 0, 0.8);
--c_alpha6: rgba(0, 0, 0, 0.5);
--c_2: #AF7E5D;   /* color de textos */
--c_3: #FFF;   /* el color del timer */
--c_fecha: var(--c_1); /* color de fecha */
--c_bloques: var(--c_1); /* color de los titulos del bloques*/
--c_bloques2: var(--c_2); /* color de los textos del bloques*/
--c_ConfirmarB: var(--c_1);
--c_ConfirmarT: var(--c_3);
--c_ConfirmarH: var(--c_1cc);--c_RechazarB: rgba(144, 144, 144, 0.87);
--c_RechazarT: #ffffff;--c_RechazarH: rgba(144, 144, 144, 0.80);
--c_ConfirmarFormB: #ffffff;
--c_ConfirmarFormT: #000000;
--c_sliderB: rgba(255,255,255,0.8);
--c_sliderT1: var(--c_2);
--c_sliderT2: var(--c_2);
--c_sliderBorder: var(--c_1);
--colorIcono1: var(--c_1);
--colorIcono2: var(--c_2);





  --f_FFsubtitulo:  "Playfair Display", serif;
  --f_FF1:  "Playfair Display", serif;
  --f_FFEspecial:  "Pacifico", cursive;
  --f_FFRegular:  "Sofia Sans Condensed", sans-serif;

	
  --f_F0: 400 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 4rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 100 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 100 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 3.3rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.4rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 10rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 300 normal 3.4rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

		--line-height: 10rem;

  
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
	    --anchoFondo: 40vw;
    --anchoPrincipal: 30.5vw;
    --altoHeader: 34vw;
    --font1Size: 5.6vw;
    --font1Top: 18.5vw;
    --fontAmpTop: 24.8vw;
    --font1aTop: 27vw;
    --font1LH: 4vw;
    --font2Size: 1.5vw;
    --font2Top: 22.5vw;
    --font2LH: 3.00vw;
    --marginTopContenedor: 1vw;
    --marginBottomBadgesSave: 24vw;
    --marginBottomBadges: 6vw;
    --marginBottomMain: 10vw;
    --anchoContenedorInterior: 90%;

--imagenSeparadorA: url(../../../../../../../recursos/rev/Talavera-X/28316_tala13aF1_copia.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Talavera-X/83451_tala13F1_copia.webp);
--imagenFondoPrincipal: url(../../../../../../../recursos/rev/Talavera-X/24342_tala13FP_copia.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Talavera-X/24846_tala13Fondo_copia.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Talavera-X/90751_tala13H_copia.webp);
--imagenTenue: url(../../../../../../../recursos/rev/Talavera-X/99478_tala13Tenue_copia.webp);
--imagenPie: url(../../../../../../../recursos/rev/Talavera-X/41467_tala13Pie_copia.webp);


}

.bloque2Icono {
    color: var(--c_ConfirmarT) !important;
}
.mb_5{ margin-bottom: 10rem !important; }
.mt_5{ margin-top: 10rem !important; }
.formBoton { width: 30rem !important; padding: 2rem 1rem !important; }

html
{
	background: var(--imagenFondoPrincipal) no-repeat top center !important;	
	background-attachment: fixed !important;
  background-size: cover !important;
  background-color: #000 !important;
	background-position: center center;
	font-size: 7px;
}
.imagenSolaMovil100{
	width: var(--anchoPrincipal) !important;
		padding: 0rem !important;
	margin-top: 0rem;
	position:relative;
  display:inline-block;
  	width: 100% !important;

}
.imagenSolaMovil100 img{
	width: 100% !important;
		margin-bottom: -2rem !important;

}

.imagenSolaMovil100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 12%, rgba(255,255,255,0) 84%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
}

.parH_100:after {
  content:'';
  position:absolute;
  left:0; top:0;
  width:100%; height:100%;
  display:inline-block;
  background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 12%, rgba(255,255,255,0) 84%, rgba(255,255,255,1) 98%, rgba(255,255,255,1) 100%);
}


.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
	color: var(--c_1t);
	font-weight: 100;
	display: none;
}
.headerDinamico_Ta{
	font-size: var(--font1Size);
	top: var(--font1aTop);
	line-height: var(--font1LH);
		color: var(--c_1t);
	font-weight: 100;
	display: none;


}
.headerDinamico_Tb{
	font-size: calc(var(--font1Size)*.9);
	top: var(--fontAmpTop);
	line-height: calc(var(--font1LH)*.9);
		color: var(--c_2);
	font-weight: 100;
	display: none;
	

}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
  font-family: var(--f_FFsubtitulo) !important;
  color: var(--c_2) !important;
	font-weight: 100;
	display: none;
	
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.separadorImagenSola2 img{
	content: var(--imagenSeparador2);
	width: 100% !important;
}
.fechaImagenSola{
	width: 70%;
}
.fechaImagenSola img{
	content: var(--imagenFecha);
	width: 100% !important;
	margin-bottom: 5rem;
	margin-top: 0rem !important;
}
.fondoTenue{
	background: var(--imagenTenue) no-repeat center center; 
  background-size: contain;
}
.mb_main{
	margin-bottom: var(--marginBottomMain) !important;
}
.textoFrase{
	  font-family: var(--f_FFEspecial) !important;
	color: var(--c_1) !important;
	font-size: 5rem;
	line-height: 8rem;
}
.cuadroBlanco{
	background-color: var(--c_sliderB) !important;
	width: 80%;
}

@media only screen and (max-width: 2000px)
{
  html{	font-size: 7.5px; }
  :root {
    --anchoFondo: 60vw;
    --anchoPrincipal: 45.75vw;
    --altoHeader: 51vw;
    --font1Size: 8.4vw;
    --font1Top: 27.75vw;
    --fontAmpTop: 37.2vw;
    --font1aTop: 40.5vw;
    --font1LH: 6vw;
    --font2Size: 2.25vw;
    --font2Top: 33.75vw;
    --font2LH: 4.5vw;
    --marginTopContenedor: 1.5vw;
    --marginBottomBadgesSave: 36vw;
    --marginBottomBadges: 9vw;
    --marginBottomMain: 15vw;
  }
}


@media only screen and (max-width: 1600px)
{
  html{	font-size: 7px; }
  :root {
    --anchoFondo: 70vw;
    --anchoPrincipal: 53.375vw;
    --altoHeader: 59.5vw;
    --font1Size: 9.8vw;
    --font1Top: 32.375vw;
    --fontAmpTop: 43.4vw;
    --font1aTop: 47.25vw;
    --font1LH: 7vw;
    --font2Size: 2.625vw;
    --font2Top: 39.375vw;
    --font2LH: 5.25vw;
    --marginTopContenedor: 1.75vw;
    --marginBottomBadgesSave: 42vw;
    --marginBottomBadges: 10.5vw;
    --marginBottomMain: 17.5vw;
  }
}


@media only screen and (max-width: 1300px)
{
  html{	font-size: 6.5px; }
  :root {
    --anchoFondo: 80vw;
    --anchoPrincipal: 61vw;
    --altoHeader: 68vw;
    --font1Size: 11.2vw;
    --font1Top: 37vw;
    --fontAmpTop: 49.6vw;
    --font1aTop: 54vw;
    --font1LH: 8vw;
    --font2Size: 3vw;
    --font2Top: 45vw;
    --font2LH: 6vw;
    --marginTopContenedor: 2vw;
    --marginBottomBadgesSave: 48vw;
    --marginBottomBadges: 12vw;
    --marginBottomMain: 20vw;
  }
}


@media only screen and (max-width: 900px)
{
  html{	font-size: 6px; }
  :root {
    --anchoFondo: 90vw;
    --anchoPrincipal: 68.625vw;
    --altoHeader: 76.5vw;
    --font1Size: 12.6vw;
    --font1Top: 41.625vw;
    --fontAmpTop: 55.8vw;
    --font1aTop: 60.75vw;
    --font1LH: 9vw;
    --font2Size: 3.375vw;
    --font2Top: 50.625vw;
    --font2LH: 6.75vw;
    --marginTopContenedor: 2.25vw;
    --marginBottomBadgesSave: 54vw;
    --marginBottomBadges: 13.5vw;
    --marginBottomMain: 22.5vw;
  }
}



@media only screen and (max-width: 600px)
{
  html{	font-size: 5px; }
  :root {
    --anchoFondo: 100vw;
    --anchoPrincipal: 76.25vw;
    --altoHeader: 93vw;
    --font1Size: 14vw;
    --font1Top: 46.25vw;
    --fontAmpTop: 62vw;
    --font1aTop: 67.5vw;
    --font1LH: 10vw;
    --font2Size: 3.75vw;
    --font2Top: 56.25vw;
    --font2LH: 7.5vw;
    --marginTopContenedor: 0vw;
    --marginBottomBadgesSave: 66vw;
    --marginBottomBadges: 15vw;
    --marginBottomMain: 23vw;





--line-height: 4rem;





  --f_F0: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 3.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3rem var(--f_FF1); /* subtitulos/texto */

		--f_FRegular: 300 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 300 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
  
		
--imagenSeparadorA: url(../../../../../../../recursos/rev/Talavera-X/24021_tala13aF2_copia.webp);
--imagenSeparador: url(../../../../../../../recursos/rev/Talavera-X/21840_tala13F2_copia.webp);
--imagenFondo: url(../../../../../../../recursos/rev/Talavera-X/36340_tala13MFondo_copia.webp);
--imagenHeader: url(../../../../../../../recursos/rev/Talavera-X/49070_tala13MH_copia.webp);
--imagenPie: url(../../../../../../../recursos/rev/Talavera-X/59371_tala13MPie_copia.webp);

	}
	.fecha_Fe{
		    font-size: 6rem !important;
	}
	.fechaImagenSola{
		width: 100% !important;
		
	}
}
